<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
Cursor..::.RefreshMultiple Method
Cursor Class See Also

Store the key/data pair to which the cursor refers and as many duplicate data items that can fit in a buffer the size of one database page in CurrentMultiple.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool RefreshMultiple()

Visual Basic (Declaration)

    Public Function RefreshMultiple As Boolean

Visual C++

    public:
    bool RefreshMultiple()

#### Return Value

True if the cursor was positioned successfully, false otherwise.

# See Also

Cursor Class
RefreshMultiple Overload
BerkeleyDB Namespace